Document: qml-module-lomiri-onlineaccounts-client-doc
Title: Lomiri OnlineAccounts Client
Author: UBports.com
Abstract: This document describes the Lomiri OnlineAccounts Client API
Section: Programming/C++

Format: HTML
Index: /usr/share/doc/qml-module-lomiri-onlineaccounts-client/html/lomiri-onlineaccounts-client-qmlmodule.html
Files: /usr/share/doc/qml-module-lomiri-onlineaccounts-client/html/*
